.app {
  background-color: #f3f2ef;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;

}

.app__body {
  display: flex;
  margin-top: 35px;
  max-width: 1200px;
  margin-left: 20px;
  margin-right: 20px;
}
input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
.error {color: #FF0000;
  font-size: 15px;}
input[type=sub] {
  width: 100%;
  background-color: #4CAF50;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

.divForm {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
}